:root{
    --timeMobile: 4s;
    --timeTablet: 6s;
    --timeDesktop: 8s
}
.no-flexboxlegacy .scissors{
    display:none
}
.merchPod{
    width:100%;
    background:#031926;
    padding:12px 25px;
    text-align:center;
    color:#fff;
    font-size:30px;
    font-family:sans-serif
}
.line,.line-second{
    width:100%;
    height:10px;
    position:relative;
    background-image:url(https://media.ao.com/uk/landingPages/boxing-day-2019-scissors/mobile.jpg);
    background-repeat:no-repeat;
    background-size:400px;
    background-position:50%
}
.line{
    margin:0
}
.line-second{
    margin-top:-10px;
    padding:3px 0
}
@media(min-width:400px){
    .line,.line-second{
        background-size:contain
    }
}
@media(min-width:554px){
    .line,.line-second{
        background-image:url(https://media.ao.com/uk/landingPages/boxing-day-2019-scissors/tablet.jpg)
    }
}
@media(min-width:990px){
    .line,.line-second{
        background-image:url(https://media.ao.com/uk/landingPages/boxing-day-2019-scissors/Desktop.jpg)
    }
}
.scissors{
    width:25px!important;
    position:absolute;
    top:-8.6px
}
@keyframes scissorsRight{
    from{
        left:20px
    }
    to{
        left:90%
    }
}
@keyframes scissorsLeft{
    from{
        right:20px
    }
    to{
        right:95%
    }
}
.line .scissors{
    transform:rotate(180deg);
    animation-duration:var(--timeMobile);
    animation-name:scissorsRight;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
    top:-6px
}
.line-second .scissors{
    top:-4.6px;
    animation-duration:var(--timeMobile);
    animation-name:scissorsLeft;
    animation-iteration-count:infinite;
    animation-timing-function:linear
}
@media(min-width:768px){
    .line .scissors{
        animation-duration:var(--timeTablet)
    }
    .line-second .scissors{
        animation-duration:var(--timeTablet)
    }
}
@media(min-width:990px){
    .line .scissors{
        animation-duration:var(--timeDesktop)
    }
    .line-second .scissors{
        animation-duration:var(--timeDesktop)
    }
}
